package com.casic.missiles.modular.system.service;

import com.casic.missiles.modular.system.model.DeviceWell;
import com.baomidou.mybatisplus.service.IService;

/**
 * <p>
 * 设备闸井关联表 服务类
 * </p>
 *
 * @author lwh123
 * @since 2019-05-29
 */
public interface IDeviceWellService extends IService<DeviceWell> {

    void updateByDeviceId(Long deviceId, Long wellId);
    DeviceWell getDeviceWellByDevId(Long devId);

    void deleteByDeviceId(Long id);
}
